<Gdam-Binding-Interface>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:d:gdam_skin_arg_int:play_or_synch:-1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:f:gdam_skin_arg_int:play_or_synch:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:control-f:gdam_skin_arg_int:playing:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:a:gdam_skin_arg_double:seek_by_bars:-2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:s:gdam_skin_arg_double:seek_by_bars:-1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:A:gdam_skin_arg_double:seek:-0.005</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:S:gdam_skin_arg_double:seek:-0.05</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-a:gdam_skin_arg_double:seek_by_beats:-2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-A:gdam_skin_arg_double:seek_by_bars:-8</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-s:gdam_skin_arg_double:seek_by_beats:-1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-S:gdam_skin_arg_double:seek_by_bars:-4</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:g:gdam_skin_arg_double:seek_by_bars:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:h:gdam_skin_arg_double:seek_by_bars:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:G:gdam_skin_arg_double:seek:0.05</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:H:gdam_skin_arg_double:seek:0.005</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-g:gdam_skin_arg_double:seek_by_beats:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-G:gdam_skin_arg_double:seek_by_bars:4</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-h:gdam_skin_arg_double:seek_by_beats:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-H:gdam_skin_arg_double:seek_by_bars:8</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:;:gdam_skin_arg_int:anchored:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>match_tempo</signal>
	<handler>gdam_skin_trap_key_press:colon:gdam_turntable_match_desired_tempo</handler>
  </signal>

  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:6:gdam_skin_arg_int:seek_to_cue_point:0</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:^:gdam_skin_arg_int:seek_in_beat_to_cue_point:0</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-6:gdam_skin_arg_int:set_cue_point:0</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:alt-6:gdam_skin_arg_int:clear_cue_point:0</handler>
  </signal>

  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:7:gdam_skin_arg_int:seek_to_cue_point:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ampersand:gdam_skin_arg_int:seek_in_beat_to_cue_point:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-7:gdam_skin_arg_int:set_cue_point:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:alt-7:gdam_skin_arg_int:clear_cue_point:1</handler>
  </signal>

  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:8:gdam_skin_arg_int:seek_to_cue_point:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:*:gdam_skin_arg_int:seek_in_beat_to_cue_point:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-8:gdam_skin_arg_int:set_cue_point:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:alt-8:gdam_skin_arg_int:clear_cue_point:2</handler>
  </signal>

</Gdam-Binding-Interface>

